/* simple HTML reset from YUI 2
 */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img { border: 0 }

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul { list-style: none }

caption,
th { text-align: left }

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after { content: '' }

abbr,
acronym { border: 0 }

/* settings for Australia Wide Myotherapy site
 */

body {
    background: #fff;
    font-size: 100%;
    /* width: 1024px; */
    //fixed width of content and rhs pic: ;
    // other settings in margin: 0 in reset;
}

#header {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #4c4c4c;
	height:60px;
    margin: 0; 
    width:760px;
}

#wrapper {
    background-color: white;
    float: left;
    height: 600px;
    position: relative;
    width: 770px;
}

#menu {
    left: 2px;
    padding: 6px 0px 3px 0px;
    position: absolute;
    top: -2px;
    width: 760px;
}

#menu a {
    background-color: #660000;
    color: #fff;
    font-family: verdana, arial, sans-serif;
    text-transform: uppercase;
    margin-right: 5px;
    padding: 4px 10px;
    text-decoration: none;
/* //remove rounded per TS 3-Feb-2011
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -khtml-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
     */
}

#menu a:hover {
    color: #999;
    height: 40px;
}

#menu .homemenu { background-color: #666666 }

#rightimage {
    background: #666666;
    /* display: inline; */
    display: none;
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 20px;
    width: 250px;
}

#rightlist { 
	position: relative;
	top: -70px;
    background-color: #fff;
    display: inline;
    float: left;
    height: 600px;
    /* margin: 0; */
    padding: 5px 0 0 20px;
    width: 180px;
}

#rightlist img {padding-top: 5px;}

#rightlist ul { 
	list-style: circle outside none;
}

#rightlist ul li { 
    padding-left: 0px; 
    padding-bottom: 8px; 
    padding-right: 0px; 
    padding-top: 6px; 
    background-color: #fff;
    color: #660000;
    font-family: verdana, arial, sans-serif;
    font-weight: bold;
    /* text-align: left; */
    text-transform: uppercase;
}

#footer {
	display: none;
    //background-repeat: repeat-x;
    //background-image: url(longshadow_slice.jpg);
    height: 20px;
    margin: 0;
    padding: 0;
	width: 1024px;
}


h1 {
    color: #660000;
    font-weight: bolder;
    //font-variant: small-caps;
    font-family: "Arial Black", Verdana, sans-serif;
    font-size: 1.3em;
    left: 1.0em;
    position: absolute;
    top: 44px;
    width: 400px;
}

h2 {
    color: #660000;
    font-weight: normal ;
    font-family: "Arial Black", Verdana, sans-serif;
    font-size: 1.1em;
    //text-align: center;
    /* text-transform: uppercase; */
    padding-bottom: 6px;
    position: relative;
}

h3 {
    color: #660000;
    font-weight: bold;
    font-size: 1.0em;
    font-family: "Arial Black", Verdana, sans-serif;
    position: relative;
}

h3 a {
	color: #660000;
    font-weight: normal ;
    font-family: "Arial Black", Verdana, sans-serif;
    font-size: 1.1em;
    //text-align: center;
    /* text-transform: uppercase; */
    padding-bottom: 6px;
    position: relative;
    text-decoration: underline;
}

h4 {
    color: #000000;
    font-weight: bold;
    font-size: 1.3em;
    font-family: "Arial Black", Verdana, sans-serif;
    position: relative;
    text-align: center;
    top: 80px;
}

.readmore {
    color: #000;
    font-family: verdana, arial, sans-serif;
    font-size: 0.8em;
    float: right;
    padding-right: 40px;
    //text-decoration: none;
}


.newsletter_link {
	background: transparent url(assets/pdficon_small.gif) no-repeat center right;
    color: #000;
    font-family: verdana, arial, sans-serif;
    font-size: 0.9em;
    float: right;
    padding-right: 20px;
    padding-top: 6px;
}

.cushycms {
    color: #333333;
    font-weight: normal;
    font-family: Verdana, Arial, sans-serif;
    padding: 6px;
}

.cushycms p a[href $='.pdf'] { 
 	background: transparent url(pdficon_small.gif) no-repeat center right;
 	display:inline-block;
 	line-height:18px;   
 	padding-right: 18px;
 }
 
.cushycms p {
    color: #333333;
    font-weight: normal;
    font-size: 0.9em;
    font-family: Verdana, Arial, sans-serif;
    padding-bottom: 12px;
}

/*10-Oct |EA| added table for quick format of 2 col lists*/
.cushycms table {
    color: #333333;
    font-weight: normal;
    font-size: 0.9em;
    font-family: Verdana, Arial, sans-serif;
    left: 60px;
    margin-bottom: 4px;
    width: 100%;
}

.cushycms table td {
	padding-bottom: 8px;
    padding-left: 10px;
}

.cushycms ul {
    color: #333333;
    font-weight: normal;
    font-size: 0.9em;
    font-family: Verdana, Arial, sans-serif;
    left: 40px;
    list-style-type: disc;
    padding-bottom: 12px;
    position: relative;
    width: 300px;
}

.cushycms ul li { padding-bottom: 4px; }

/* try to get 2 columns of lists*/
.cushycms ul li.2col {
  float:left;
  width:50%;
}

.cushycms li.first_col { clear: left; }

div.2colclear {
  clear:both;
}

/* added 20-Dec to style homepage links to clinics
updated 5-Feb to match other h3 */
.home_location {
	color: #660000;
	font-weight: normal ;
    font-family: "Arial Black", Verdana, sans-serif;
    font-size: 1.0em;
    padding-bottom: 6px;
    position: relative;
    text-decoration: none;
}


.home_location:hover {
	background-color: gray;
}

